#include <9pm/windows.h>
#include <9pm/u.h>
#include <9pm/libc.h>


LONG WINAPI 
DispatchMessage(CONST MSG *lpMsg)
{
	if(win_useunicode)
		return DispatchMessageW(lpMsg);

	return DispatchMessageA(lpMsg);
}
